Pregunta sobre Wordfence Security de Wordpress:

cURL error 35: Error de protocolo SSL desconocido

Un usuario preguntó 👇

Wordfence está instalado en mi sitio web y estaba perfectamente bien, pero desde hace unos días, es imposible realizar un nuevo escaneo: aparece este error:

«La llamada a la API de Wordfence no pudo resolver las direcciones IP: Error al conectarse a los servidores de escaneo de Wordfence: Error 35 de cURL: Error de protocolo SSL desconocido para noc1.wordfence.com:443»

Y el escaneo no comienza …

¿Alguna idea? Intenté reinstalar todos los archivos de wordfence, pero no funciona

(@ jason-kickmouth)

Hace 2 años, 10 meses

@alizesonline Te escucho Gilles 🙁 Pero, curiosamente, OVH está investigando mi ticket de soporte que destacó un error en mi versión php … por supuesto, esto no es un problema de Wordfence. ¿Puedo preguntarle qué versiones de php y cURL informó cuando ejecutó los diagnósticos de WF? Tenía php 5.4.45 y cURL 7.21.0 hasta donde sabía la configuración de mi panel de control y OVH que eran 7.2 y 7.38.0, entonces claramente algo anda mal. También aprecio Wordfence, lo prefiero a cualquier otro plugin de seguridad.

(@alizesonline)

Hace 2 años, 10 meses

@ jason-kickmouth

Lea mi respuesta editada arriba. Se solucionó el problema de cambiar el entorno PHP del host de «heredado» a «estable».

Para ello, se puede utilizar el panel de OVH y editar la configuración de PHP, o editar el archivo «.ovhconfig» en la raíz del servidor: insertar «container.image = estable» reemplazar «container.image = legacy»

Esto funciona con PHP 5.6 y PHP 7.0

Espero que esto ayude.

Lanzador de hilos

(@chloebgt)

Hace 2 años, 10 meses

gracias @alizesonline por su respuesta! También funciona perfectamente en mi sitio web. El soporte de OVH me dijo exactamente lo mismo: cambiar mi configuración PHP de «heredada» a «estable». El «legado» usaba la antigua versión Open SSL de 0.9.8o, y Stable usa 1.2 del protocolo TLS.

Estoy cerrando el tema.

(@wmconlon)

Hace 2 años, 10 meses

Mi Centos 5.11 no tiene ningún paquete de actualización para OpenSSL o libcurl, así que necesitaré crear mi propio trabajo.

¿Alguien sabe acerca de los scripts que harán rdiff en mi wordpress contra los archivos dorados de wordpress?

(@eurostar)

Hace 2 años, 8 meses

Gracias @alizesonline, ¡funcionó perfectamente!

(@rubenblan)

Hace 2 años, 7 meses

Hola:

¿Alguna novedad sobre este asunto? Solo tengo Wordfence instalado y no puedo escanear. Me sale este error:

wp_remote_post() test to noc1.wordfence.com failed! Response was: cURL error 35: SSL connect error

CURL y ssl se actualizan:

# curl --version
curl 7.19.7 (x86_64-redhat-linux-gnu) libcurl/7.19.7 NSS/3.27.1 zlib/1.2.3 libidn/1.18 libssh2/1.4.2
Protocols: tftp ftp telnet dict ldap ldaps http file https ftps scp sftp 
Features: GSS-Negotiate IDN IPv6 Largefile NTLM SSL libz 

# openssl version
OpenSSL 1.0.1e-fips 11 Feb 2013

¡Gracias!

(@ gip94)

Hace 2 años, 5 meses

Hola, mi sitio web está alojado en OVH, como usuario ‘chloebgt’. Cambié la opción de PHP de ‘heredado’ a ‘estable’ y pasé a PHP 5.6.

Cuando me conecto a mi servidor con SSH, veo que obtengo las versiones correctas de openssl (OpenSSL 1.0.1t) y curl (curl 7.38.0).

Pero WordFence dice que la versión de openssl es mala (0.9). Sin embargo, dice que PHP es 5.5.38 y que curl es 7.21.0 …

Wordfence Labs, ¿podría ayudarme a resolver este problema? No puedo escanear mi sitio de WordPress. Muchas gracias por adelantado

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *